#
# spec file for package xfm (Version 1.3.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xpm

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xfm
Release:      13
Copyright:    1990 - 1995 Simon Marlow, Albert Graef
Group: 
Provides:     xfm xfm12 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.3.2
Summary:      xfm, a file manager for X.
Source: xfm-1.3.2.tar.gz
%description
This is a powerful file and applications manager program written using
the X toolkit. It contains virtually all of the features that you
would expect in a file manager - move around your directory tree in
multiple windows, and move, copy or delete files with simple mouse
operations. The integrated application manager allows you to load
files into your favorite applications from the file manager by
dragging icons.
You should invoke xfm.install before launching xfm for the first time.

Authors:
--------
    Albert Graef <ag@MuwiInfb.Geschichte.Uni-Mainz.DE>
    Simon Marlow <simonm@dcs.gla.ac.uk>

%prep
%setup
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/X11R6/lib/X11/xfm
%dir /usr/X11R6/lib/X11/xfm/bitmaps
%dir /usr/X11R6/lib/X11/xfm/dot.xfm
%dir /usr/X11R6/lib/X11/xfm/pixmaps
/usr/X11R6/bin/xfm
/usr/X11R6/bin/xfm.install
/usr/X11R6/bin/xfmtype
%config /usr/X11R6/lib/X11/app-defaults/Xfm
/usr/X11R6/lib/X11/xfm/bitmaps/app.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/app_compress.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/app_find.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/app_grep.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/app_make.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/app_tar.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/app_taz.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/app_uuencode.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/app_zip.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/binedit.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/bitmap.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/calculator.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/calendar.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/calendar2.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/chess.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/citadel.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/citadelroot.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/clipboard.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/clipboard2.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/console_sun.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/debug.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/drafting.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/drawing.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/edit.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/emacs.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/frog.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/ghost.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/ghostview.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/gopher.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/hexdump.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/laserprinter.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/laserwriter.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/library.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/library2.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/lock.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/log.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/mailtool.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/man.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/man2.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/math.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/news.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/palette.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/pic_frame.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/printer.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/recycle.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/rlogin.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/sc.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/scroll.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/spell.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/terminal.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/terminal_SGI.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/terminal_lock.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/terminal_pc.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/terminal_sun.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/terminal_tty.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/termlock.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/tex-view.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/tools.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/trash.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/typewriter.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/wizard.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xchess.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xdbx.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfig.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_a.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_appmgr.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_au.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_blackhole.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_c.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_cc.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_cline.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_core.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_data.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_dir.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_dirlnk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_dirmsk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_draw.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_excl.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_exec.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_execlnk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_execmsk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_fig.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_file.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_filemsk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_files.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_filesmsk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_fline.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_gif.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_h.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_icon.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_info.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_larrow.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_lines.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_lline.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_make.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_noentry.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_noentrymsk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_notick.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_o.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_objects.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_paint.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_par.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_phone.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_ps.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_rarrow.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_report.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_sc.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_stop.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_symlnk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_sys.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_tag.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_tar.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_tex.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_text.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_tick.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_tiff.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_tline.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_uu.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_watch.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_watchmsk.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_wavy.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_wavy1.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_wavy_arrow.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_word.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_xbm.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_xpm.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_z.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xfm_zoo.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xman.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xmosaic.xbm
/usr/X11R6/lib/X11/xfm/bitmaps/xv.xbm
/usr/X11R6/lib/X11/xfm/dot.xfm/Apps
/usr/X11R6/lib/X11/xfm/dot.xfm/Graphics
/usr/X11R6/lib/X11/xfm/dot.xfm/Hosts
/usr/X11R6/lib/X11/xfm/dot.xfm/Toolbox
/usr/X11R6/lib/X11/xfm/dot.xfm/magic
/usr/X11R6/lib/X11/xfm/dot.xfm/xfmdev
/usr/X11R6/lib/X11/xfm/dot.xfm/xfmrc
/usr/X11R6/lib/X11/xfm/pixmaps/app.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/app_compress.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/app_find.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/app_grep.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/app_make.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/app_tar.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/app_taz.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/app_uuencode.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/app_zip.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/apps.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/bitmap.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/calc.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/calendar.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/cdrom.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/cdrom_library.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/cdrom_look.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/cdrom_view.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/citadel.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/citadelroot.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/clipboard.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/console.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/disk.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/drafting.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/drawing.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/edit.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/editor.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/emacs.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/flight_sim.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/floppy.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/frog.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/ghost.xbm
/usr/X11R6/lib/X11/xfm/pixmaps/ghostview.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/island.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/lock.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/log.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/mailtool.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/man.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/man2.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/mona_lisa.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/news.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/pixmap.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/printer.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/recycle.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/rlogin.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/scroll.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/terminal.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/tex-view.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/tools.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/trash.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/window.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/wizard.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xcalc.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xcalc2.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xchess.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xdbx.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfig.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_a.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_appmgr.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_apps.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_au.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_blackhole.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_c.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_cc.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_core.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_data.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_dir.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_dirlnk.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_draw.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_exec.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_execlnk.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_fig.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_file.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_file_small.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_files.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_font.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_gif.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_h.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_icon.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_info.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_make.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_o.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_objects.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_par.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_phone.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_ps.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_report.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_sc.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_stop.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_symlnk.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_sys.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_tag.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_tar.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_taz.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_tex.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_text.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_tiff.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_updir.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_uu.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_word.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_xbm.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_xpm.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_z.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_zip.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xfm_zoo.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xmag.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xman.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xmosaic.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xpaint.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xterm.xpm
/usr/X11R6/lib/X11/xfm/pixmaps/xv.xpm
%doc /usr/X11R6/man/man1/xfm.1x.gz
%doc /usr/X11R6/man/man1/xfmtype.1x.gz

